Subject: Re: Regarding leave request status
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 16 Mar 2014 04:04:39 +0530 (IST)

Hello Ma'am, 

Have talked to him and he has agreed to start leave a day late. This would allow us to have 2 logins on one more weekend. 
Also, he has agreed to reduce the leave by one day. 
His brother's wedding ceremonial occasion will start from 14th, so he cannot delay the lave further. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Saturday, March 15, 2014 12:02:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Regarding leave request status 

please try to convince him to either reduce his leaves or start them 2-3 days later. this way we will just buy some more time to prepare the new guys. 

----- Forwarded Message ----- 
From: "Shashank Mishra" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, March 15, 2014 12:43:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Regarding leave request status 

Hello Ma'am , 

I am sorry to trouble you again .But it is important for me that's why I am writing. 
Please can you confirm me for my leave request if it could be ratified .As I will have to plan my self according to your approval/disapproval. 

Thank you ! 

Regards, 

Shashank Mishra